@charset "utf-8";
/* CSS Document */

body {
	background: url(images/bg.jpg) #000 repeat-x top;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 1.2em;
}

h1, h2, h3, h4 { color: #FFF; }

a {
	color: #FFF;
}

.sidebar { background: url(images/sidebar.jpg) no-repeat top left; height: 740px; }
.sidebar-content { margin-top: 500px; }
/*.sidebar-top { background: url(images/bg-top.jpg) no-repeat top left; height: 497px; }
.sidebar-bottom { background: url(images/bg-bottom.jpg) no-repeat top left; height: 284px; }*/

.textbox {
	padding: 15px 19px;
	border: 1px solid #FFF;
	background: #111111;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0px 3px 5px 0px #111111;
	-moz-box-shadow: 0px 3px 5px 0px #111111;
	box-shadow: 0px 3px 5px 0px #111111;
}

.aligncenter { display: block; margin: 0 auto; }
.alignleft { margin: 0 1.5em 1.5em 0; float: left; }
.alignright { margin: 0 0 1.5em 1.5em; float: right; }